<div class="banner-interno" fxLayout.gt-sm="row" fxLayout="column" fxLayoutAlign="center center" fxLayoutAlign.gt-sm="space-between center">
    <div class="container">
        <div fxLayout.sm="column" fxLayout.xs="column" fxLayoutAlign.sm="center center" fxLayoutAlign.xs="center center">
            <h1>NUESTRA GALERÍA</h1>
        </div>
    </div>
</div>

<div fxLayout="row" fxLayoutAlign="center center">
    <mat-icon>collections</mat-icon>
    <h2 class="gallery-text">Galería</h2>
</div>
<mat-divider></mat-divider>
<mat-grid-list [cols]="columns" gutterSize="10px" rowHeight="3:2">
    <mat-grid-tile *ngFor="let item of gallery">
        <img class="gallery-small-image" [src]="item.src" [alt]="item.alt" (click)="openDialog(item.position)">
    </mat-grid-tile>
</mat-grid-list>